---
title: "List access reviews"
url: https://hexelstudio.com/docs/api/ciam-iam/reviews/list
---

# List access reviews

**GET** `/reviews`

Lists the caller's organization.

## Query parameters

- `status: optional string`

  Status filter

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Returns

`200` OK (`array of AccessReview`)

- `completed_at: optional string`

- `created_at: optional string`

- `due_date: optional string`

- `id: optional string`

- `organization_id: optional string`

- `review_type: optional string`

- `reviewer_user_id: optional string`

- `scope_id: optional string`

- `scope_type: optional string`

- `status: optional string`

- `updated_at: optional string`

## Example

```bash
curl --request GET \
  --url 'https://api.hexelstudio.com/v1/reviews' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
[
  {
    "completed_at": "2026-01-01T00:00:00Z",
    "created_at": "2026-01-01T00:00:00Z",
    "due_date": "string",
    "id": "string",
    "organization_id": "string",
    "review_type": "string",
    "reviewer_user_id": "string",
    "scope_id": "string",
    "scope_type": "string",
    "status": "string",
    "updated_at": "2026-01-01T00:00:00Z"
  }
]
```
